{
  "row_id": 1843,
  "query": "TRENDS Clothing Shop Ramanattukara",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba6507341bd2c23:0xe61c4a1a051665ed",
      "address": "Near, Bus Stop, Door No.665-A 1st Floor, Surabhi Mall, Ramanattukara, Kerala 673633",
      "rating": 4.1,
      "reviews_count": 34,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-surabhi-mall-kozhikode",
      "phone": "09746783210",
      "thumbnail": null,
      "latitude": 11.178179,
      "longitude": 75.8659847,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba6507341bd2c23:0xe61c4a1a051665ed!8m2!3d11.178179!4d75.8659847!16s%2Fg%2F11f_3xr1_s!19sChIJIyy9QXNQpjsR7WUWBRpKHOY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba651bfac24e7df:0x52bf03e7b4dea40d",
      "address": "Zubas Arcade, near KSEB Section Office, Banglavuparamb, Ramanattukara, Kozhikode, Kerala 673633",
      "rating": 3.7,
      "reviews_count": 226,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ramanattukara",
      "phone": "09249093961",
      "thumbnail": null,
      "latitude": 11.1781858,
      "longitude": 75.8572875,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba651bfac24e7df:0x52bf03e7b4dea40d!8m2!3d11.1781858!4d75.8572875!16s%2Fg%2F11ll806vsp!19sChIJ3-ckrL9RpjsRDaTetOcDv1I?authuser=0&hl=en&rclk=1"
    }
  ]
}